function FileData_Pairs(x)
{
x.t("active","phonebook");
x.t("available","storage");
x.t("parameter","description");
x.t("notes","users");
x.t("cpbs","response");
x.t("cpbs","list");
x.t("cpbs","selects");
x.t("cpbs","select");
x.t("cpbs","storage");
x.t("currently","selected");
x.t("description","storage");
x.t("spbd","missed");
x.t("spbd","cphs");
x.t("spbd","received");
x.t("normal","operation");
x.t("related","number");
x.t("17.4","cpbs");
x.t("gsm07.07","parameter");
x.t("double","multiple");
x.t("last","gsm07.07");
x.t("last","number");
x.t("last","switch-on");
x.t("cpbw","command");
x.t("unanswered","received");
x.t("line","mailbox");
x.t("locations","selected");
x.t("locations","allowed");
x.t("cleared","phonebook");
x.t("missed","unanswered");
x.t("likewise","phonebook");
x.t("times","direct");
x.t("times","row");
x.t("times","amongst");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("sdld","spbd");
x.t("calls","list");
x.t("calls","number");
x.t("calls","different");
x.t("calls","made");
x.t("time","dialing");
x.t("i.e","phonebook");
x.t("total","cme");
x.t("total","number");
x.t("total","(num)");
x.t("mobile","equipment");
x.t("multiple","phonebook");
x.t("multiple","entries");
x.t("automatically","sim");
x.t("access","sim");
x.t("card","changed");
x.t("single","entry");
x.t("command","cpbs");
x.t("command","response");
x.t("command","cpbs=");
x.t("command","quickly");
x.t("command","applicable");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("list","capacity");
x.t("list","deleted");
x.t("mux2","mux3");
x.t("short","delay");
x.t("cpbs=","response");
x.t("cpbs=","storage");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","normal");
x.t("requested","command");
x.t("applies","phonebook");
x.t("entry","calls");
x.t("entry","dialed");
x.t("logged","time");
x.t("selects","active");
x.t("dialed","phonebook");
x.t("dialed","atd");
x.t("dialed","several");
x.t("test","command");
x.t("sim","line");
x.t("sim","pin");
x.t("sim","mobile");
x.t("sim","card");
x.t("sim","sim");
x.t("sim","phonebook");
x.t("sim","location");
x.t("sim","data");
x.t("sim","msisdn");
x.t("sim","used");
x.t("sim","removed");
x.t("resulting","double");
x.t("resulting","short");
x.t("stored","deleted");
x.t("operation","following");
x.t("changed","records");
x.t("direct","succession");
x.t("further","detail");
x.t("rule","applies");
x.t("compound","value");
x.t("records","phonebooks");
x.t("write","command");
x.t("selected","memory");
x.t("selected","storage");
x.t("store","single");
x.t("commands","17.4");
x.t("supported","storage");
x.t("error","write");
x.t("error","reference");
x.t("error","read");
x.t("voice","mailbox");
x.t("voice","call");
x.t("syntax","test");
x.t("delay","requested");
x.t("automatic","deletion");
x.t("select","phonebook");
x.t("fixed","dialing");
x.t("allowed","selected");
x.t("phonebook","sim");
x.t("phonebook","store");
x.t("phonebook","commands");
x.t("phonebook","stores");
x.t("phonebook","types");
x.t("phonebook","capacity");
x.t("phonebook","memory");
x.t("phonebook","com\u00admands");
x.t("phonebook","storage");
x.t("phonebook","entries");
x.t("number","locations");
x.t("number","likewise");
x.t("number","logged");
x.t("number","dialed");
x.t("number","received");
x.t("number","used");
x.t("number","entries");
x.t("atd","data");
x.t("max","250");
x.t("max","entries");
x.t("cphs","voice");
x.t("indicating","number");
x.t("indicating","maximum");
x.t("maximum","number");
x.t("may","accessible");
x.t("succession","double");
x.t("succession","phonebook");
x.t("different","numbers");
x.t("stores","voice");
x.t("aware","using");
x.t("row","different");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("types","number");
x.t("(str)","fixed");
x.t("capacity","max");
x.t("capacity","depending");
x.t("capacity","entries");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("memory","storage");
x.t("operating","read");
x.t("quickly","sim");
x.t("com\u00admands","operating");
x.t("made","last");
x.t("switch-on","cleared");
x.t("value","syntax");
x.t("value","indicating");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","sim");
x.t("several","times");
x.t("read","command");
x.t("(s)","cpbs");
x.t("(s)","pin");
x.t("(s)","cme");
x.t("authentication","sim");
x.t("authentication","further");
x.t("deletion","performed");
x.t("location","last");
x.t("location","cpbw");
x.t("location","sim");
x.t("applicable","storage");
x.t("reinserted","during");
x.t("reinserted","automatic");
x.t("amongst","incoming");
x.t("data","sim");
x.t("data","may");
x.t("data","call");
x.t("received","calls");
x.t("received","direct");
x.t("received","several");
x.t("mailbox","line");
x.t("mailbox","phonebook");
x.t("mailbox","location");
x.t("(num)","value");
x.t("msisdn","list");
x.t("users","aware");
x.t("history","rule");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("call","history");
x.t("call","numbers");
x.t("numbers","dialed");
x.t("numbers","number");
x.t("numbers","capacity");
x.t("phonebooks","stored");
x.t("incoming","calls");
x.t("storage","notes");
x.t("storage","cpbs");
x.t("storage","17.4");
x.t("storage","response");
x.t("storage","i.e");
x.t("storage","total");
x.t("storage","list");
x.t("storage","cme");
x.t("storage","test");
x.t("storage","compound");
x.t("storage","phonebook");
x.t("storage","number");
x.t("storage","(str)");
x.t("storage","used");
x.t("storage","subsequent");
x.t("used","locations");
x.t("used","total");
x.t("used","(num)");
x.t("used","entries");
x.t("following","call");
x.t("using","command");
x.t("subsequent","phonebook");
x.t("returns","currently");
x.t("returns","supported");
x.t("250","entries");
x.t("deleted","spbd");
x.t("deleted","sdld");
x.t("deleted","automatically");
x.t("dialing","resulting");
x.t("dialing","phonebook");
x.t("equipment","phonebook");
x.t("23.1","restricted");
x.t("performed","calls");
x.t("entries","available");
x.t("entries","related");
x.t("entries","calls");
x.t("entries","total");
x.t("entries","depending");
x.t("entries","location");
x.t("removed","reinserted");
x.t("detail","sim");
}
